source: trunk/dports

Revision Log Mode:


Legend:

Added
Modified
Copied or renamed
Diff Rev Age Author Log Message
(edit) @142732   4 years vince qgis: bump to 2.12.0
(edit) @142731   4 years vince spatialite: bump to 4.3.0a
(edit) @142730   4 years takeshi vecLibFort: allow 32-bit and universal builds of vecLibFort, closing #49103
(edit) @142729   4 years dstrubbe alps: The openmpi variant did nothing: a dependency was added and MPI …
(edit) @142728   4 years devans policykit: rework getline patch to fix Tiger build (#49235).
(edit) @142727   4 years pixilla python/mycli: new port mycli. Closes #49142
(edit) @142726   4 years pixilla python/my-pymysql: new port py-pymysql. Closes #49141
(edit) @142725   4 years pixilla python/py-prompt_toolkit: new port py-prompt_toolkit. Closes #47402
(edit) @142724   4 years pixilla python/py-wcwidth: new port py-wcwidth. Closes #47401
(edit) @142723   4 years devans p5-math-mpfr: update to version 3.27.
(edit) @142722   4 years devans p5-http-headers-fast: update to version 0.20.
(edit) @142721   4 years devans p5-module-corelist: update to version 5.20151120.
(edit) @142720   4 years devans gnome-session: depend on gnome-themes-standard rather than …
(edit) @142719   4 years michaelld volk-gnss-sdr*: require c++11.
(edit) @142718   4 years michaelld gnss-sdr: require c++11.
(edit) @142717   4 years devans libgda5: depend on gnome-themes-standard rather than …
(edit) @142716   4 years devans gupnp-tools: depend on gnome-themes-standard rather than …
(edit) @142715   4 years devans gnome-panel: depend on gnome-themes-standard rather than …
(edit) @142713   4 years michaelld cmake*: update Qt4/5 GUI patches; addresses ticket #49685.
(edit) @142710   4 years devans frogr: gnome-themes-standard rather than gnome-settings-daemon, …
(edit) @142708   4 years devans alacarte: depend on gnome-themes-standard rather than …
(edit) @142706   4 years devans glom: depend on gnome-themes-standard rather than …
(edit) @142703   4 years devans gnumeric: remove dependency on gnome-settings-daemon, increment revision.
(edit) @142702   4 years devans ghex: depend on gnome-themes-standard rather than …
(edit) @142699   4 years devans policykit: create user polkitd to match default polkitd owner, …
(edit) @142698   4 years landonf Drop maintainership of (almost) all my ports, as I'm no longer using …
(edit) @142697   4 years devans oregano: add +quartz variant to address build issues with gtk3 …
(edit) @142696   4 years raphael libQGLViewer: update to version 2.6.3 (#49758)
(edit) @142695   4 years michaelld gqrx: + update to 2f42e982 (20151119); + add temporary patch to fix …
(edit) @142694   4 years dluke nmap: version bump, update to 7.00
(edit) @142693   4 years ciserlohn npm: update to version 2.14.11
(edit) @142692   4 years vince gdal: bump to 2.0.1
(edit) @142691   4 years ryandesign gcc6: update to 6-20151115
(edit) @142690   4 years dstrubbe mpi, compilers portgroup: Bugfix, the warning written was attempting …
(edit) @142689   4 years khindenburg cssh: fix livecheck for 4.x versions #49749
(edit) @142688   4 years khindenburg cppcheck: update to 1.71 maintainer #49751
(edit) @142687   4 years khindenburg emacs-app-devel: update to 20151029 #49519
(edit) @142686   4 years devans gimp2-devel: update to git master as of 20151119.
(edit) @142685   4 years devans gegl-devel: update to git master as of 20151119, now requires …
(edit) @142684   4 years devans babl-devel: update to version 0.1.15, git master as of 20151119.
(edit) @142683   4 years devans babl: update to version 0.1.14.
(edit) @142682   4 years devans appstream-glib: update to version 0.5.4, use system libuuid.
(edit) @142680   4 years devans ossp-uuid: drop +perl5_12 +perl5_14, add +perl5_20 +perl5_22, …
(edit) @142679   4 years toby mawk 1.3.4-20150503
(edit) @142678   4 years toby c_count 7.17
(edit) @142677   4 years devans libphonenumber-cpp: build fails if a another version is currently …
(edit) @142676   4 years devans p5-pathtools: fix fetch failure.
(edit) @142675   4 years devans p5-socket: update to version 2.021.
(edit) @142674   4 years devans p5-path-tiny: update to version 0.076.
(edit) @142673   4 years devans p5-pathtools: update to version 3.60.
(edit) @142672   4 years devans p5-mojolicious: update to version 6.32.
(edit) @142671   4 years devans p5-math-mpfr: update to version 3.26.
(edit) @142670   4 years devans p5-flickr-api: update to version 1.26.
(edit) @142669   4 years michaelld gqrx: update to b71c0cb9 (20151118).
(edit) @142667   4 years khindenburg ALPSCore: update to 0.5.1 #49580
(edit) @142666   4 years stromnov py-cryptography: update to version 1.1.1
(edit) @142665   4 years stromnov py-cffi: update to version 1.3.1
(edit) @142664   4 years ryandesign gradle: update to 2.9 (#49744)
(edit) @142663   4 years ryandesign graphviz-devel: avoid stealth update …
(edit) @142662   4 years dstrubbe mpi portgroup: warning and error for when active_variants fails; a …
(edit) @142661   4 years jmr dialog: add a http source to master_sites
(edit) @142660   4 years devans ffmpeg-devel: update to git master as of 20151118, add libsoxr support …
(edit) @142659   4 years devans ffmpeg: add libsoxr support, increment revision (#49627).
(edit) @142658   4 years devans soxr: new maintainer submission, the SoX resampler library (#49599).
(edit) @142657   4 years ciserlohn nodejs-devel: update to version 5.1.0
(edit) @142656   4 years ryandesign groff: fix configure failure when nawk is installed
(edit) @142655   4 years mk py(27|34)-kde4: fix for now concurrent qt4-mac (see #49548)
(edit) @142654   4 years ryandesign nco: update to 4.5.3 and fix build failure with gsl 2 (#49609; …
(edit) @142653   4 years ryandesign libpng: fix configure failure if nawk is installed (#38691)
(edit) @142652   4 years ryandesign netcdf-fortran: fix configure failure when nawk is installed
(edit) @142651   4 years ryandesign nano: update to 2.4.3 (#49731)
(edit) @142650   4 years ryandesign nano: fix configure failure when nawk is installed
(edit) @142649   4 years ryandesign nginx: update to 1.9.7 (#49732)
(edit) @142648   4 years devans unrtf: update to version 0.21.9, drop outdated patchfiles, use …
(edit) @142647   4 years ryandesign tDOM: fix build failure with Tcl 8.6 (#49359; maintainer)
(edit) @142646   4 years michaelld cmake*: add dependency on ncurses; addresses ticket #49708.
(edit) @142645   4 years michaelld cmake-devel: update to 3.4-g89134 (20151116).
(edit) @142644   4 years michaelld gqrx: update to a6b11d5b (20151117).
(edit) @142643   4 years michaelld gnss-sdr: update devel to 3d44e095 and next to 63365561, both 20151115.
(edit) @142642   4 years jwa TeXShop3: version bump to 3.58, commented out patch sections, to be …
(edit) @142641   4 years mcalhoun ppl: universal build is not correct ppl records sizeof data types in …
(edit) @142640   4 years stromnov py-pymongo: update to version 3.1.1
(edit) @142639   4 years stromnov InsightToolkit-devel: update to version 4.8.2
(edit) @142638   4 years ryandesign freetds: update to 0.95.69
(edit) @142636   4 years devans inkscape-devel: update to bzr 14476.
(edit) @142635   4 years devans binary dependents of libpoppler: increment revision to rebuild with …
(edit) @142634   4 years devans poppler: update to version 0.38.0.
(edit) @142633   4 years ryandesign reduce: update to 20141130 (#49729; maintainer)
(edit) @142632   4 years ryandesign spring-boot-cli: update to 1.3.0 (#49728; maintainer)
(edit) @142631   4 years devans gnokii: reconfigure using upstream autogen.sh for intltool 0.51 …
(edit) @142630   4 years sean py-hggit-devel: update to newest commit
(edit) @142629   4 years sean py-mercurial_keyring: update to 1.0.0
(edit) @142628   4 years sean py-mercurial_extension_utils: update to 1.0.1
(edit) @142627   4 years sean py-hgexperimental: update to newest commit
(edit) @142626   4 years sean mercurial-devel: update to newest commit
(edit) @142625   4 years sean petsc-devel: update to newest commit
(edit) @142624   4 years sean openmpi-devel: update to newest commit
(edit) @142623   4 years sean mpi-doc: update to 3.2
(edit) @142622   4 years sean docker-machine: update to 0.5.1
(edit) @142621   4 years sean docker-compose: udpate to 1.5.1
Note: See TracRevisionLog for help on using the revision log.